.search-posts {
    .columns {
        @include breakpoint(small only) {
            padding: 0 15px;
        }
    }
    &.lists {
        .columns {
            &.medium-8 {
                @include breakpoint(large only) {
                    padding-right: 0;
                }
            }
        }
        &.vspace {
            margin-top: 70px;
            margin-bottom: 28px;
            @include breakpoint(small only) {
                margin-top: 50px;
                margin-bottom: 40px;
            }
        }
        &.menu-holder {
            margin-top: 11px;
            position: relative;
            z-index: 102;
            @include breakpoint(large only) {
                margin-top: 7px;
            }
            ul {
                list-style: none;
                margin-left: 0;
                margin-bottom: 0;
                border: 0;
                display: inline-block;
                vertical-align: middle;
                @include breakpoint(small only) {
                    display: table;
                    margin: auto;
                }
                li {
                    display: inline-block;
                    margin-right: 40px;
                    @include breakpoint(xlarge only) {
                        margin-right: 27px;
                    }
                    @include breakpoint(large only) {
                        margin-right: 22px;
                    }
                    @include breakpoint(medium only) {
                        margin-right: 30px;
                    }
                    @include breakpoint(small only) {
                        display: block;
                        margin-right: 0;
                        text-align: center;
                        margin-bottom: 20px;
                    }
                    &.is-dropdown-submenu-parent {
                        a {
                            border-bottom: 0!important;
                            &:hover {
                                border: 0;
                            }
                            &::after {
                                display: none;
                            }
                        }
                        .is-dropdown-submenu {
                            display: none;
                            &.js-dropdown-active {
                                display: block;
                            }
                            @include breakpoint(small only) {
                                border: 0;
                                position: relative;
                                margin-top: 20px;
                            }
                            li {
                                a {
                                    padding: 0.7rem 1rem;
                                    border: 0;
                                    color: $gray4;
                                    &:hover {
                                        color: $gray2;
                                    }
                                    @include breakpoint(small only) {
                                        padding: 0;
                                    }
                                }
                            }
                        }
                    }
                    a {
                        font-family: $font-family-nexa-bold;
                        font-size: 20px;
                        color: $gray4;
                        text-transform: uppercase;
                        line-height: 24px;
                        padding: 0;
                        padding-bottom: 4px;
                        border-bottom: 4px solid rgba(192, 192, 192, 0);
                        background: none;
                        text-align: center;
                        @include transition(border 500ms ease);
                        &.is-active {
                            color: $gray2;
                            border-bottom: 4px solid $orange;
                            background: none;
                        }
                        &:hover {
                            color: $gray2;
                            border-bottom: 2px solid $gray2;
                        }
                        @include breakpoint(xlarge only) {
                            font-size: 18px;
                        }
                        @include breakpoint(large only) {
                            font-size: 17px;
                            line-height: 29px;
                            padding-bottom: 3px;
                        }
                        @include breakpoint(medium only) {
                            line-height: 20px;
                            font-size: 16px;
                        }
                        @include breakpoint(small only) {
                            line-height: 20px;
                            font-size: 18px;
                            display: inline-block;
                            text-align: center;
                            border-bottom: 0;
                            transition: none;
                        }
                        &:hover {
                            border-bottom: 4px solid $orange;
                            @include breakpoint(small only) {
                                border-bottom: 0;
                            }
                        }
                    }
                }
            }
        }
        .search-holder {
            @include breakpoint(medium only) {
                margin-top: 30px;
            }
            @include breakpoint(small only) {
                display: inline;
                text-align: center;
            }
            input[type="text"] {
                box-shadow: none;
                border: 0;
                border-bottom: 1px solid $silver2;
                padding: 0;
                font-family: $font-family-nexa-light;
                font-size: 15px;
                color: $dark-blue;
                max-width: 332px;
                display: inline-block;
                @include placeholder {
                    font-family: $font-family-nexa-light;
                    font-size: 15px;
                    color: $silver3;
                }
                @include breakpoint(xlarge only) {
                    max-width: 277px;
                }
                @include breakpoint(large only) {
                    max-width: 245px;
                }
                @include breakpoint(small only) {
                    max-width: 260px;
                }
            }
            input[type="submit"] {
                appearance: none;
                border: 0;
                background: none;
                outline: 0;
                text-indent: -9999px;
                position: absolute;
                left: 0;
                width: 24px;
                height: 29px;
                padding: 0;
                cursor: pointer;
            }
            .submit-icon {
                font-family: $text-font-icomoon;
                color: $orange;
                font-size: 24px;
                @include transition(all .2s ease-in-out);
                position: relative;
                font-weight: bold;
                top: 10px;
                margin-left: 5px;
                cursor: pointer;
                &:hover {
                    color: #9c6303;
                    opacity: 0.8;
                    font-weight: bold;
                }
                &:before {
                    content: "\e8f7";
                }
            }
        }
    }
    &.wrap {
        .tab-contents {
            display: none;
            &.is-active {
                display: -ms-flexbox;
                display: flex;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
            }
        }
    }
    &.posts-holder {
        &.new {
            .image-holder {
                img {
                    outline: 9px solid $orange;
                    outline-offset: -9px;
                    @include breakpoint(large only) {
                        outline: 7px solid $orange;
                        outline-offset: -7px;
                    }
                    @include breakpoint(medium down) {
                        outline: 7px solid $orange;
                        outline-offset: -7px;
                    }
                }
                .caption {
                    position: absolute;
                    left: 30px;
                    top: 16px;
                    color: white;
                    font-family: $font-family-nexa-heavy;
                    font-size: 22px;
                    pointer-events: none;
                    @include breakpoint(large only) {
                        font-size: 18px;
                        left: 26px;
                        top: 13px;
                    }
                    @include breakpoint(small only) {
                        font-size: 18px;
                        left: 21px;
                        top: 13px;
                    }
                }
            }
        }
        &.image-holder {
            margin-bottom: 25px;
            position: relative;
            @include breakpoint(large only) {
                margin-bottom: 10px;
            }
            @include breakpoint(medium down) {
                margin-bottom: 15px;
            }
            img {
                margin: auto;
                display: table;
                width: 100%;
            }
        }
        &.content-holder {
            margin-bottom: 50px;
            display: block;
            @include breakpoint(large only) {
                margin-bottom: 40px;
            }
            h3 {
                font-family: $font-family-nexa-bold;
                color: $orange;
                font-size: 24px;
                text-align: center;
                line-height: 1.3em;
                @include breakpoint(medium down) {
                    font-size: 20px;
                    line-height: 1em;
                }
                a {
                    font-family: $font-family-nexa-bold;
                    color: $orange;
                    font-size: 24px;
                    line-height: 1.3em;
                    border-bottom: 2px solid rgba(192, 192, 192, 0);
                    @include transition(border 500ms ease);
                    &:hover {
                        color: $orange2;
                        border-bottom: 2px solid $orange2;
                    }
                    @include breakpoint(medium down) {
                        font-size: 20px;
                        line-height: 1em;
                    }
                }
            }
            .search-date {
                font-family: $font-family-nexa-book;
                color: $gray2;
                font-size: 14px;
                text-align: center;
                line-height: 1.3em;
                margin: auto;
                display: table;
            }
        }
    }
}
